Subject: Ackanomic Research Digest V2 #67
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest     Sunday, May 25 1997     Volume 02 : Number 067

----------------------------------------------------------------------

Date: Sat, 24 May 1997 15:28:21 +0000
From: [email-masked]
Subject: Acka: Resending Voting Player declaration.

Some how this message is not read by the acrobot. So Im resending it. 
Im believe that this makes that a couple of proposes will pass that 
have rejected. 

CarsesraC

- ------- Forwarded Message Follows -------
Reply-to:      [email-masked]
From:          [email-masked]
To:            [email-masked]
Date:          Sun, 18 May 1997 08:30:02 +0000
Subject:       Re: Acka: Taking care of business
Priority:      normal

I here by declare that I want to become a voting member again and 
also I want to be candate for the office of AckaPhysicist. 
Just in case there comes an election or something else.
- --
Good news: I got a job !!!
My future company is Getronics Network Services.
And I will be working as a helpdeskworker.
GNS is also specialised in interworkservices.

Jeroen M.W. van Dijk

------------------------------

End of Ackanomic Research Digest V2 #67
***************************************